<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Order;

use Gls\GlsPoland\Consignment\DTO\AddressDetails;

interface AddressDetailsFactoryInterface
{
    public function create(int $addressId): AddressDetails;
}
